/* 
  SupplementWindow.strings
  DrCleaner2

  Created by jim_ye on 2022/11/2.
  Copyright © 2022 trendmicro. All rights reserved.
*/

"loginItem.tutorial.title" = "Permission required";
"loginItem.tutorial.loginItemTitle" = "Login Items";
"loginItem.tutorial.appDescription" = "1 item";
"loginItem.tutorial.description" = "To automatically start at login, %@ needs permission to run in the background.\n1. Go to %@.\n2. In the %@ section, turn on %@.";
"loginItem.tutorial.description.location" = "Apple menu > System Settings > General > Login Items";
"loginItem.tutorial.description.section" = "Allow in the Background";
"loginItem.tutorial.gotosettings" = "Go to Settings";
